@charset "utf-8";

#left_col{
	width: 100%;
}

#paid_Header{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	height: 600px;
	padding: 75px 0 0;
	text-align: center;
	color: #fff;
}

#paid_Header > div{
	border: 4px solid rgba(255, 255, 255, .7);
	background-color: rgba(0, 0, 0, .55);
	width: 75%;
	margin: 0 auto 3em;
	padding: 3em;
}

#paid_Header > div.intro{
	border: none;
	width: 100%;
	margin: 0;
	padding: 1em 0;
}

#paid_Header h2{
	margin-bottom: .5em;
	font-size: 48px
}

#paid_Header h3{
	font-size: 24px;
	margin-bottom: .5em;
}

#paid_Header .introduce{
	width: 75%;
	margin: 0 auto;
	text-align: left;
	line-height: 1.8;
	font-family: sans-serif;
	font-size: 110%;
	text-shadow: 0 0 3px #000;
}

.paid_AnchorLink{
	margin-top: -150px;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;;
	justify-content: space-between;
	margin-bottom: 60px;
}

.paid_AnchorLink a{
	background-color: #ffffff80;
	text-align: center;
	padding: 40px 20px 20px;
	margin: 0 8px;
	display: block;
	flex: 1;
	box-shadow: 2px 2px 0 #00000061;
	text-decoration: none !important;
}

.paid_AnchorLink .paid_number{
	color: #fff;
	font-size: 96px;
	font-style: italic;
	text-shadow: 1px 1px 2px #ccc;
}

.paid_AnchorLink hr.paid_anchor{
	margin: 0 auto 2em;
	height: 3px;
	border-top: 3px solid #fff;
	width: 4em;
}

.paid_AnchorLink p{
	text-align: left;
	line-height: 1.5;
	font-size: 120%;
}

.paid_sections{
	margin-top: 50px;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
}

.paid_sections_img img{
	width: 400px;
	height: auto;
	margin-right: 20px;
}

.paid_sections_content{
	flex: 1
}

.paid_sections_content h3 strong{
	font-size: 96px;
	color: #999;
	font-style: italic;
	font-weight: normal;
	line-height: .75;
}

.paid_sections_content .paid_title{
	font-family: sans-serif;
	font-size: 120%;
	line-height: 1.5;
	margin-bottom: 1.25em;
	background: #fff2cd;
	padding: .5em;
	margin-top: .5em;
	color: #333;
}

.paid_sections_content p{
	line-height: 1.75;
	color: #333;
	font-size: 110%;
}

.paid_Course{
	background-color: #fff2cd;
	margin: 50px 0 0 0;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	padding: 2em 3em;
}

.paid_Course > div,
#paid_Info > div{
	flex: 1;
	line-height: 1.5;
}

.paid_Course > div:first-child,
#paid_Info > div:first-child
{ margin-right: 20px }

.paid_Course h4{
	font-size: 32px;
	font-family: sans-serif;
}

.paid_Course .paid_price{
	font-size: 24px;
	font-family: sans-serif;
	color: #990000;
}

.paid_Course .paid_price + p{
	margin-bottom: 0 ;
}

.paid_Course p{
	color: #333;
	margin: 1em 0 1.5em 0;
}

.paid_Course h5{
	font-size: 18px;
	font-family: sans-serif;
}

.paid_Course .paid_recommend{
	margin-top: 1em;
	list-style: disc;
	margin-left: 1.5em;
	line-height: 1.5;
	text-align: left;
}

#paid_Info{
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	padding-top: 50px;
}

.paid_map iframe{
	width: 100%;
	height: 250px;
}

#paid_Info h2{
	font-size: 24px;
	font-family: sans-serif;
}

#paid_Info .square_imgs{
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	flex-wrap: wrap;
	margin-bottom: 2em;
}

#paid_Info .square_imgs .imgs{
	width: 180px;
	height: 180px;
	margin: 8px 8px;
	cursor: pointer;
	overflow: hidden;
}

#paid_Info .square_imgs img{
	transition: all .3s ease-in;
	width: 100%;
	height: 100%;
}

#paid_Info .square_imgs img:hover{
	transform:scale(1.5, 1.5);
}

#paid_Info .paid_access h2{
	text-align: center;
}

#paid_Info .paid_access h2 + .paid_btn,
#paid_Info .paid_access h2 + .paid_btn + .paid_btn,
#paid_Info .paid_access h2 + .paid_btn + .rsv_form_btn{
	box-sizing: border-box;
	width: 100%;
	margin: 1em 0;
	font-size: 110%;
}
.paid_Course .rsv_form_btn,
.paid_btn,
.rsv_form_btn{
	display: inline-block;
	border-radius: 3em;
	padding: .75em 3em;
	text-align: center;
	font-family: sans-serif;
	margin: 1em 0;
	transition: all .3s ease-in;
	line-height: 1;
}

#paid_Info .rsv_form_btn,
.paid_Course .rsv_form_btn{
	font-size: 14px;
    line-height: 1;
    padding: .75em 3em;
    border: none;
	border-radius: 3em
}

.paid_Course .rsv_form_btn{ display: block; }

.paid_btn:before{
	content: '';
	display: inline-block;
	vertical-align: sub;
	margin-right: .5em;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	background-position: center;
}

.paid_btn + .paid_btn,
.paid_btn + .rsv_form_btn{
	margin-left: 20px;
}

.paid_btn.web{
	background-color: #c45252;
	color: #fff;
}

.paid_btn.web:before{
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOC42OSAxNCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTExLDExLjcyaDMuMzdWMTAuMTNIMmEuMzEuMzEsMCwwLDEtLjMxLS4zMVYxLjlBLjMxLjMxLDAsMCwxLDIsMS41OUgxNC43N2EuMzEuMzEsMCwwLDEsLjMxLjMxVjYuODRsLjE3LDBIMTYuOFYxLjM2QTEuMzcsMS4zNywwLDAsMCwxNS40MywwSDEuMzZBMS4zNiwxLjM2LDAsMCwwLDAsMS4zNnY5YTEuMzYsMS4zNiwwLDAsMCwxLjM2LDEuMzZINkw0LjY4LDEzLjU0YS4xOC4xOCwwLDAsMCwwLC4yMS4xOS4xOSwwLDAsMCwuMTguMTFoNy40MWEuMi4yLDAsMCwwLC4xOC0uMTEuMjUuMjUsMCwwLDAsMC0uMjJaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTguMTEsNy4xM0gxNS4yNWEuNTguNTgsMCwwLDAtLjU3LjU3djUuNzJhLjU4LjU4LDAsMCwwLC41Ny41OGgyLjg2YS41OC41OCwwLDAsMCwuNTgtLjU4VjcuN0EuNTguNTgsMCwwLDAsMTguMTEsNy4xM1ptLTEuNTYuMzRoLjI5YS4wNy4wNywwLDAsMSwuMDcuMDcuMDcuMDcsMCwwLDEtLjA3LjA4aC0uMjlhLjA3LjA3LDAsMCwxLS4wNy0uMDhBLjA3LjA3LDAsMCwxLDE2LjU1LDcuNDdabS4xNiw2LjI0YS4yNy4yNywwLDEsMSwuMjctLjI3QS4yNy4yNywwLDAsMSwxNi43MSwxMy43MVptMS40Ni0uOTFBLjE1LjE1LDAsMCwxLDE4LDEzSDE1LjM0YS4xNS4xNSwwLDAsMS0uMTQtLjE1VjhhLjE1LjE1LDAsMCwxLC4xNC0uMTVIMThhLjE1LjE1LDAsMCwxLC4xNC4xNVoiLz48L2c+PC9nPjwvc3ZnPg==');
}

.paid_btn.tel{
	background-color: #31795a;
	color: #fff;
}

.paid_btn.tel:before{
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMyAxMy43NSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTExLjg4LDExLjU4YS44Mi44MiwwLDAsMC0uMzEtLjYyLjQuNCwwLDAsMC0uMTEtLjEyTDkuMzMsOS4zNmEuNTQuNTQsMCwwLDAtLjYzLDBsLTEuMDguOTVhLjgyLjgyLDAsMCwxLS42OS4xNiwyLjYyLDIuNjIsMCwwLDEtLjU1LS4yM0E4LjA3LDguMDcsMCwwLDEsNC4yMiw4Ljg5YTYuNDIsNi40MiwwLDAsMS0xLjM2LTNBLjY0LjY0LDAsMCwxLDMsNS4yNmwxLjE1LTFhLjU2LjU2LDAsMCwwLC4xNC0uNjJMMy4xNywxLjI0QS44MS44MSwwLDAsMCwyLjYuODMsMS45MywxLjkzLDAsMCwwLDEsMS40M0MuNDYsMi4xMy0uNiwzLjIxLjQ0LDZhMTMsMTMsMCwwLDAsMi4zMSw0QTEyLjc1LDEyLjc1LDAsMCwwLDYsMTIuNjdsLjI4LjE2LjI1LjE0YzIuNTksMS40NCwzLjgxLjU0LDQuNTkuMDdBMS45MiwxLjkyLDAsMCwwLDExLjg4LDExLjU4WiIvPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTkuNDIsNi44Nkg5LjM3YS4zNC4zNCwwLDAsMS0uMjktLjM5LDIuMzIsMi4zMiwwLDAsMC0xLjYyLTIuNi4zNS4zNSwwLDAsMS0uMjQtLjQzLjM1LjM1LDAsMCwxLC40My0uMjRBMywzLDAsMCwxLDkuNzcsNi41Ni4zNi4zNiwwLDAsMSw5LjQyLDYuODZaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTEuMDYsN0gxMWEuMzUuMzUsMCwwLDEtLjI5LS40QTMuNTgsMy41OCwwLDAsMCw5LjQ5LDMuMTNhNS4zMiw1LjMyLDAsMCwwLTEuNjctLjkxLjM0LjM0LDAsMCwxLS4yNC0uNDJBLjM1LjM1LDAsMCwxLDgsMS41NXM0LDEuMTUsMy40LDUuMThBLjM1LjM1LDAsMCwxLDExLjA2LDdaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTIuNTcsNy4xMmgtLjA1YS4zNy4zNywwLDAsMS0uMy0uNEE0LjkzLDQuOTMsMCwwLDAsMTAuNTUsMS45LDYuNDUsNi40NSwwLDAsMCw4LjI2LjY5LjM2LjM2LDAsMCwxLDgsLjI2LjM1LjM1LDAsMCwxLDguNDIsMCw2LjkxLDYuOTEsMCwwLDEsMTEsMS4zNWE1LjYsNS42LDAsMCwxLDEuOTQsNS40N0EuMzQuMzQsMCwwLDEsMTIuNTcsNy4xMloiLz48L2c+PC9nPjwvc3ZnPg==');
}

.paid_btn.web:hover{
	background-color: #c4525280;
	color: #000;
}


.paid_btn.tel:hover{
	background-color: #31775980;
	color: #000;
}

.paid_btn.qa:before{
	background-image: url('data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MS40NCAzNS45NiI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTQwLjQsMzMuNDFsLTEtMy41YTEuMjYsMS4yNiwwLDAsMSwuMTUtLjgxQTEzLjg3LDEzLjg3LDAsMCwwLDI5LjE5LDguMzJhMTYuMTksMTYuMTksMCwwLDEsMSw1LjU1YzAsLjM0LDAsLjY4LDAsMWg0LjU0QTEuMjQsMS4yNCwwLDAsMSwzNS45MiwxNmExLjIxLDEuMjEsMCwwLDEtMS4yMSwxLjI3SDI5Ljc5YTE1LjY4LDE1LjY4LDAsMCwxLTEuMjIsMy41N2g2LjFBMS4yMywxLjIzLDAsMCwxLDM1LjkyLDIyYTEuMjIsMS4yMiwwLDAsMS0xLjIxLDEuMjhIMjcuMTRhMTYuNTUsMTYuNTUsMCwwLDEtMy40NywzLjU3aDExQTEuMjMsMS4yMywwLDAsMSwzNS45MiwyOGExLjIxLDEuMjEsMCwwLDEtMS4yMSwxLjI3SDIwLjQ1YTEuMTgsMS4xOCwwLDAsMS0uNzEtLjIzLDE2Ljg1LDE2Ljg1LDAsMCwxLTMuNTUuOTMsMTMuODYsMTMuODYsMCwwLDAsMTguMzksNC4wNiwxLjI0LDEuMjQsMCwwLDEsLjgyLS4xNWwzLjUsMWExLjIyLDEuMjIsMCwwLDAsMS41LTEuNTFaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTMuODcsMjcuNzNhMTMuODcsMTMuODcsMCwxLDAtMTItNi44NiwxLjI0LDEuMjQsMCwwLDEsLjE1LjgybC0xLDMuNWExLjIyLDEuMjIsMCwwLDAsMS41MSwxLjVsMy41LTFhLjY1LjY1LDAsMCwxLC4yLDAsMS4yMiwxLjIyLDAsMCwxLC42MS4xN0ExMy44OCwxMy44OCwwLDAsMCwxMy44NywyNy43M1ptMC00LjkzYTEuMjIsMS4yMiwwLDEsMSwxLjIxLTEuMjFBMS4yNCwxLjI0LDAsMCwxLDEzLjg3LDIyLjhaTTkuMjIsOS41OGE0LjY1LDQuNjUsMCwxLDEsNS44Niw0LjQ5djNhMS4yMiwxLjIyLDAsMCwxLTIuNDMsMFYxM2ExLjIyLDEuMjIsMCwwLDEsMS4yMi0xLjIxLDIuMjIsMi4yMiwwLDEsMC0yLjIyLTIuMjIsMS4yMiwxLjIyLDAsMCwxLTIuNDMsMFoiLz48L3N2Zz4=');
	content: '';
	display: inline-block;
	vertical-align: sub;
	margin-right: .5em;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	background-position: center;
}
.paid_btn.qa{
	background-color: #9c5e92;
	color: #fff;
}
.paid_btn.qa:hover{
	background-color: #d698cb;
	color: #333;
}

.paid_btn + .rsv_form_btn{
	 display: inline-block;
    border-radius: 3em;
    padding: .92em 2em;
    text-align: center;
    font-family: sans-serif;
    margin: 1em 0 1em 20px;
    transition: all .3s ease-in;
    line-height: 1;
    font-size: 110%;
}

.subTitle{ line-height: 1.8 }
#graydisplay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%!important;
	height: 100%;
	background: rgba(0, 0, 0 , .85);
	z-index: 995
}

#graydisplay img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 50%;
}

#paid_footerCta{
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	height: 0;
	background: rgba(0, 0, 0, .75);
	transition: all .3s ease-in;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 10001;
	box-sizing: border-box;
	align-items: center;
	overflow: hidden;
}

#paid_footerCta a{
	padding: .5em 0;
	height: 2.5em;
}

#paid_footerCta a:first-child{
	margin-right: 12px;
}

#paid_footerCta.on{
	padding: .75em 10px;
	height: 6em;
}

#paid_footerCta .rsv_form_btn,
#paid_footerCta .paid_btn{
	display: block;
	width: 50%;
	margin: 0 auto;
	/*margin-right: auto !important;*/
	height: auto;
}

#paid_footerCta .rsv_form_btn{
	border: none;
	font-size: 110%;
	padding: .8em 0;
}
a:not(.paid_btn, .btn, .rsv_form_btn){ text-decoration: underline }

@media only screen and (max-width: 768px){
	.sp_text_left{ text-align: left }
	#main_col{
		padding: 0;
	}

	.paid_AnchorLink{
		margin: 10px 0 0 0;
		display: block;
	}


	.paid_AnchorLink a{
		background-color: transparent;
		box-shadow: none;
		border: 1px solid #ccc;
		margin: 0 0 1em 0;
		padding: 20px;
	}

	.paid_AnchorLink .paid_number{
		color: #ccc;
		font-size: 48px;
	}

	.paid_AnchorLink hr.paid_anchor{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 14px 28px 0 28px;
		border-color: #aaa transparent transparent transparent;
		margin: 0 auto .5em
	}

	.paid_AnchorLink p{ text-align: center }

	.paid_sections_content{ padding-left: 20px; padding-right: 20px }
	.paid_sections_content .paid_title{ font-size: 140% }

	.paid_sections_content p,
	.paid_Course .paid_price + p,
	.paid_Course p,
	.paid_Course .paid_recommend{ font-size: 125% }

	.paid_Course h4{ font-size: 24px }
	.paid_Course h5{ margin-top: 1em }

	.paid_sections, .paid_Course{
		display: block;
		padding: 2em 0;
	}

	#paid_Info{
		display: block;
		padding: 30px 20px 0 20px;
	}

	#graydisplay img{ width: 90% }

	.paid_sections_img img{
		width: 100%;
		height: auto;
		margin: 0 0 1em 0;
	}

	.paid_sections_content h3 strong{
		font-size: 48px;
	}

	.paid_Course > div{
		padding-left: 20px;
		padding-right: 20px;
	}

	.paid_Course > div:first-child, #paid_Info > div:first-child{
		margin-right: 0;
	}

	.paid_Course > div:last-child{ text-align: center }

	.paid_sections{ margin-top: 0 }
	.paid_access{ margin-top: 40px }

	.paid_Course p{ text-align: left }

	.paid_Course .rsv_form_btn,
	.paid_btn{
		display: block;
		width: 100%;
		box-sizing: border-box;
		padding-top: 1em;
		padding-bottom: 1em;
		font-size: 125%;
	}

	.paid_Course .rsv_form_btn{
		margin: 1em 0;
	}

	.paid_btn + .paid_btn{ margin-left: 0; margin-top: 1em }

	#paid_Info .square_imgs .imgs{
		width: calc(33% - 16px);
		height: calc(33% - 16px);
	}

	#paid_Info .square_imgs .imgs img{
		width: 100%;
		height: auto;
	}

	#paid_footerCta .rsv_form_btn,
	#paid_footerCta .paid_btn{
		width: 100%;
	}

	.tablepress{ font-size: 120%; }

	#return_top{
		bottom: 80px !important
	}

	#paid_Info .paid_access h2{ text-align: left }

	#paid_Header > div{
		width: 85%;
		padding: 3em 1em;
	}

	#paid_Header h2{
		font-size: 28px
	}

	.subTitle{
		font-size: 120%;
		line-height: 1.5;
	}
}